^title Bool Class

Boolean [values][]. There are two instances, `true` and `false`.

[values]: ../../values.html

## Methods

### **!** operator

Returns the logical complement of the value.

<pre class="snippet">
System.print(!true) //> false
System.print(!false) //> true
</pre>

### toString

The string representation of the value, either `"true"` or `"false"`.
